body{/*font-family: 'SimHei'*/}
.am-container{background: transparent}

.page{width: 100%;margin: 0 auto;min-width: 1200px;background: no-repeat center top;position: relative}
.banner{;width: 100%;min-width:1200px;max-width: 1446px;margin: 0 auto;margin-top: 75px}
.banner img{width: 100%}
.nav{
    z-index: 999;position: fixed;left: 0;top:0;background: white no-repeat center;height: 75px;line-height: 75px;width: 100%;min-width: 1200px;margin: 0 auto;
    border-bottom: 1px solid #e8f3fa;
}

.logo{display: block;}
.nav li{cursor: pointer;font-size: 20px;;height: 75px;line-height: 75px;float: left;width: 180px;text-align: center; ;}
.nav li a{color: black}
.nav li.active a{color: white}
.nav li.active{background-color:#e2740f;}
.nav li:hover{background-color:#e2740f;}
.nav li:hover a{color: white;}
footer{
    height: 40px;line-height: 40px;background: #bdcfdb;text-align: center;color: white;margin-top: 25px;
}
.scroll-move{width:900px;height:230px;overflow:hidden; margin:0px auto;border: 4px dotted white;margin-top: 0px;border-radius: 25px}
.scroll-move-in{background: #F06EAA;height: 100%;border-radius: 25px;width: 100%;position: relative}
.marquee{width:1200px;height:190px;overflow:hidden; margin:0 auto;}
.marquee ul li{float:left; padding:0 5px;height: 230px}
.marquee ul li img{display:block;background: none;padding-top: 0px;height: 200px}


.page111{
    width: 1200px;
    margin: 0 auto;
    height: 1000px;
    margin-top: 50px;
}


#box{
    width: 1150px;
    height: 262px;
    border: 15px #0a76b9 solid;
    margin-top: 110px;
    overflow: hidden;
}

@keyframes myfirst
{
    from {left: 0;}
    to {left:100%;}
}
/*--------------------------媒体查询---------------------------------*/
@media screen and (max-width:319px){

}
@media screen and (min-width:320px) and (max-width:479px){


}
@media screen and (min-width:480px) and (max-width:539px){


}
@media screen and (min-width:540px) and (max-width:639px){


}
@media screen and (min-width:640px) and (max-width:719px){


}
@media screen and (min-width:720px) and (max-width:1079px){

}
@media screen and (min-width:1080px) and (max-width:1439px){

}
@media screen and (min-width:1440px) {

   }